### Method

# Foundry TextSettings set_completion_page_size

#### Declaration [src]

    void
    foundry_text_settings_set_completion_page_size (
      FoundryTextSettings* self,
      guint completion_page_size
    )

#### Description

No description available.

Sets property | `Foundry.TextSettings:completion-page-size`

#### Parameters

`completion_page_size`

  Type: `guint`

  No description available.